人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

PSPのPDFビュワーてあるのでしょうか。
色々ためしましたが2.6では起動しませんでした。PSPのバージョンが2.6で動作する
のをお願いします。

●質問者: halyan
●カテゴリ:コンピュータ ゲーム
✍キーワード:バージョン PSP
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● ngc02
●40ポイント

http://pspwiki.to/index.php?PSP%CD%D1%A5%A2%A5%D7%A5%EA

PSP用アプリ - PspWiki

PSPでソニー公式アプリ以外を完全に動作させるのは、Ver.1.00かVer.1.50が必要です。

http://red.ribbon.to/~pspemu/

Emu on PSP v1.50 + v2.00

また、2.6で動くアプリはeLoaderを経由させることになるので、ほとんど動きません。

あと2.6はダウングレード不可能です。

◎質問者からの返答

ありがとうございます。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ